{
  "name": "frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-vue": "^6.0.0",
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.7.2",
    "ckeditor5": "^42.0.0",
    "element-plus": "^2.7.6",
    "vue": "^3.4.29",
    "vue-router": "^4.4.0",
    "vuex": "^4.1.0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.5",
    "vite": "^5.3.1"
  }
}
